/* CSS Document */
*{outline-color:invert;outline-style:none;outline-width:medium;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-weight: normal; font-style: inherit; font-size: inherit;
	font-family: inherit; vertical-align: baseline;
}
:focus {outline: 0; }
body {line-height: 1; color: black; background: white; font-size:100.01%;}
ol, ul { list-style: none;}
table { border-collapse: separate; border-spacing: 0;}
caption, th, td { text-align: left; font-weight: normal;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
strong{ font-weight: bold; }
body,input,select,textarea {  font-size: inherit; }

*{margin:0; padding:0;}

#tudo {

	width:90%;
	min-width:1000px;
	padding-top:15px;
	background-position:bottom center;
	background-repeat:no-repeat;
    position:relative;
    text-align:left;
	margin:0 auto;
   
	}
	

#topo {		
    height:133px;
	background:#FFFFFF;
	background-image:url(img/fundo_topo.png);
	background-position:top right;
	background-repeat:no-repeat;
	}


#navegacao{width:100%;
           margin:0 auto;
		   height:auto;
		   background:#FFFFFF;
		   margin-top:-10px;
		   }


#principal {

	width:100%;

    background:#FFFFFF;
	position:relative;
	z-index:1!important;
	float:left;
	min-height:290px;
    }


#rodape {	

	clear:both;
	
    text-align:right;
	height:30px;
	width:100%;
	background:url('img/fundo_rodape.png');
	text-align:center;
	vertical-align:middle;
	}
	
	#RodEsq{float:left;
	        position:relative;
			top:-51.65%;
			}
	
	#Rodir{float:right;}
	
	#RodText{width:35%;
	         background-color:#FFFFFF;
			 margin:0 auto;
			 position:relative;
			 top:8px;
			 }
	
	
	#esquerda{float:left;
	          width:19%;
			  display:block;
			  position:relative;
			  top:-25px;
			  left:15px;
			  text-align:left;
			  margin:0 auto;
			  padding-bottom:20px;
			  padding-top:20px;
			  z-index:25;
			  }
			  
			  
		
					  
			
/*------------------------------------------------------------------------------------------*/			  
	#direita{float:left;
	         
	         width:78%;
			 /*background-color:#FFFF00;*/
			 position:relative;
			  top:-5px;
			  left:15px;
			  margin-bottom:15px;
			 }	
			 
			 
h1{color:#0015BD;
   font-size:20px;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   }			 	
			  
			
#ContHOME{
		  width:780px;
		 }
		  
		#ContHOME ul{ float:right;
						padding-right:10px;}  
						
			#ContHOME ul li {display:inline;
}

.input {
	border:1px solid #666666;
	color:#666666;
}	


.tituloNotHome{color:#000000!important;
               font-family:Arial, Helvetica, sans-serif;
			   font-size:14px;
			   font-weight:bolder;
			   }
			   
.tituloNoticiaHome	{color:#BE0000!important;
               font-family:Arial, Helvetica, sans-serif;
			   font-size:16px;
			   font-weight:200;
			  /* float:left;
			   margin-left:25px;*/
			   }		   
			   
.chamada * {margin:0; padding:0;}			   	
			   
.chamada{color:#666666!important;
               font-family:Arial, Helvetica, sans-serif;
			   font-size:12px;
			   font-weight:200;
			   line-height:14px;
			   position:relative;
			   /*top:-20px!important;
			   *top:0px;*/
			   }
			   
.chamadaInterna{color:#000000!important;
               font-family:Arial, Helvetica, sans-serif;
			   font-size:12px;
			   font-weight:bold;
			   margin-top:0px;
			   *margin-top:0px;
			   }			   
			   
.quemSomos{color:#666666;
           font-size:12px;
		   font-family:Arial, Helvetica, sans-serif;
		   line-height:30px;
		   padding-left:100px!important;
		   padding-right:100px!important;
		   }
		   
#contNoticia p {color:#666666;
                }	 

#flor{float:left;
      position:relative;
	  top:29px;}				

#letras{float:right;
        position:relative;
		right:-12px;
		top:135px;
		margin-bottom:0;}
		   


.detalhes{float:right;
          color:#CE3F3F!important;
		  font-size:12px!important;
		  }
		  
#logo{position:relative;
      top:10px;
	  left:25px;
	  z-index:20!important;;
	  display:block;
	  }	
	  
	  
#topoDestaque{background:url('img/topoDestaque.png');
              background-repeat:no-repeat;
              width:178px;
			  height:22px;
			  display:block;
			  float:left;
			  }
			  
#meioDestaque{background:url('img/meioDestaque.png');
              background-repeat:repeat-y;
              width:168px;
			  height:auto;
			  float:left;
			  padding:5px;
			  text-align:justify;
			  font-family:Verdana, Arial, Helvetica, sans-serif;
			  color:#FFFFFF;
			  font-size:12px;
			  }	 
			  
#meioDestaque span{width:150px!important;}

#meioDestaque span span{width:150px!important;}			  
			  
#baseDestaque{background:url('img/baseDestaque.png');
              background-repeat:no-repeat;
              width:178px;
			  height:22px;
			  display:block;
			  float:left;
			  }			   			  	  

#esquerda_paginas{padding-left:15px;
                  padding-right:15px;
				  }
				  
		  
				  
				  
#posicAlbum{position:relative;
            top:20px;
			left:-15px;
			}	
			
#posicAlbum h1{text-align:left;
               margin-left:20px;
			   }	
			   
#galFoto{margin-left:50px;
         background:#FF0000!important;} 					  				  